@font-face {
	font-display: swap;
	font-family: 'Dala Floda';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Dala%20Floda/Dala%20Floda%20Roman.otf') format('opentype');
}

.concept-alehouse {
	--body-font-family: 'Cera Pro', sans-serif;
	--body-font-size: 16px;
	--body-font-weight: 300;

  --heading-font-family: 'Dala Floda', sans-serif;
  
  --h1-size-mobile: 30px;
	--h1-size-desktop: 56px;

  --restaurant-selector-label-size-mobile: 17px;
	--restaurant-selector-label-size-desktop: 30px;

	--hero-title-font-size-mobile: 29px;
	--hero-title-font-size-desktop: 56px;
	--hero-description-font-size-mobile: 15px;
	--hero-description-font-size-desktop: 22px;

	--intro-large-text-font-family: 'Domaine Display', sans-serif;
	--intro-large-text-font-size-mobile: 20px;
	--intro-large-text-font-size-desktop: 30px;
	--intro-small-text-font-family: 'Cera Pro', sans-serif;
	--intro-small-text-font-size-mobile: 15px;
	--intro-small-text-font-size-desktop: 22px;
	--intro-link-text-font-size-mobile: 18px;
	--intro-link-text-font-size-desktop: 22px;

	--spotlight-content-title-mobile: 18px;
	--spotlight-content-title-desktop: 30px;
	--spotlight-content-description-mobile: 14px;
	--spotlight-content-description-desktop: 22px;

	--events-offers-swiper-title-font-size-mobile: 30px;
	--events-offers-swiper-title-font-size-desktop: 56px;

	--mpw-restaurant-navigation-grid-card-title-font-size-mobile: 30px;
	--mpw-restaurant-navigation-grid-card-title-font-size-desktop: 56px;

	--restaurant-menu-page-mpw-hero-title-font-size-mobile: 30px;
	--restaurant-menu-page-mpw-hero-title-font-size-desktop: 56px;

	--restaurant-menu-page-card-title-font-size-mobile: 10px;
	--restaurant-menu-page-card-title-font-size-desktop: 30px;
	--restaurant-menu-page-card-description-font-size-mobile: 10px;
	--restaurant-menu-page-card-description-font-size-desktop: 16px;
}

.concept-alehouse .site-header .concept-logo {
	width: 218px;
}
@media all and (min-width: 1024px) {
	.concept-alehouse .site-header .concept-logo {
		width: 15.885vw;
	}
}

.concept-alehouse .restaurant-selector .restaurant-selector-trigger {
	background-color: var(--brand-dark-blue);
	border-color: var(--brand-dark-blue);
}

.mpw-menu-spotlight .spotlight-content .title {
	font-family: 'Domaine Display', sans-serif;
}

.concept-alehouse .mpw-events-offers-swiper .title {
	font-family: var(--heading-font-family);
}

.concept-alehouse .mpw-restaurant-navigation-grid .card .title {
	font-family: var(--heading-font-family);
}

.concept-alehouse .mpw-intro {
	background-color: var(--brand-dark-blue);
}

.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield input,
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield select,
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield textarea {
	color: var(--white);
	background-color: var(--brand-dark-blue);
	border-color: var(--brand-dark-blue);
}

.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield select {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.124' height='21.074' viewBox='0 0 14.124 21.074'%3E%3Cg transform='translate(7196.481 -588.911) rotate(90)'%3E%3Cpath d='M6820,1567.87h20.438' transform='translate(-6231.089 5621.549)' fill='none' stroke='%23e0e0e0' stroke-width='1'/%3E%3Cpath d='M0,0,6.355,6.516,12.71,0' transform='translate(603.119 7195.774) rotate(-90)' fill='none' stroke='%23e0e0e0' stroke-linecap='round' stroke-linejoin='bevel' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield input::-webkit-input-placeholder, .concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield textarea::-webkit-input-placeholder {
	color: var(--white);
}
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield input::placeholder,
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield input::-webkit-input-placeholder,
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield textarea::placeholder,
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield textarea::-webkit-input-placeholder {
	color: var(--white);
}

.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield input::-moz-placeholder,
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield textarea::-moz-placeholder {
	color: var(--white);
}

.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield input:-ms-input-placeholder,
.concept-alehouse .gform_wrapper.gravity-theme .gform-body .gform_fields .gfield textarea:-ms-input-placeholder {
	color: var(--white);
}

.concept-alehouse.restaurant-menu-page .menu-item-card {
	color: var(--white);
	background-color: var(--brand-dark-blue);
}
.concept-alehouse.restaurant-menu-page .menu-item-card.special {
	color: var(--brand-dark-blue);
	background-color: var(--brand-gold);
}
.concept-alehouse.restaurant-menu-page .menu-item-card .tag {
	color: var(--brand-dark-blue);
	background-color: var(--brand-gold);
}
.concept-alehouse.restaurant-menu-page .menu-item-card .tag.featured {
	color: var(--white);
	background-color: var(--brand-dark-blue);
}

.concept-alehouse .site-footer .footer-title {
	font-family: var(--heading-font-family);
}
.concept-alehouse .site-footer .mobile-footer .site-footer-concepts a {
	font: 400 16px var(--heading-font-family);
	letter-spacing: 0;
}
.concept-alehouse .site-footer .mobile-footer .reservation-block:not(.brand) .title {
	font: 400 22px var(--heading-font-family);
}